@charset "UTF-8";

.lp_wrap .sengan {
  z-index: 1;
}
.lp_wrap .sengan .arrow1 {
  position: absolute;
  top: 36.06%;
  left: 14.4%;
  width: 70.667%;
}
.lp_wrap .sengan .arrow1 img {
  transform: translateY(-40%);
}
.lp_wrap .sengan .arrow1.trigger.move img {
  animation: 1.2s sengan_arrow1 linear 3 forwards;
}
@keyframes sengan_arrow1 {
  0%, 100% {
    transform: translateY(-40%);
    opacity: 1;
  }
  30%, 50% {
    transform: translateY(10%);
    opacity: 1;
  }
  60%, 70% {
    transform: translateY(10%);
    opacity: 0;
  }
  80%, 90% {
    transform: translateY(-40%);
    opacity: 0;
  }
}
.lp_wrap .sengan .fk1 {
  position: absolute;
  top: 32.1%;
  left: 6.666%;
  width: 86.667%;
}
.lp_wrap .sengan .fk1.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-20%);
}
.lp_wrap .sengan .fk1.trigger.move {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .sengan .att {
  position: absolute;
  top: 37.68%;
  left: 78%;
  width: 14.8%;
}
.lp_wrap .sengan .cover {
  position: absolute;
  top: 42.13%;
  left: 0%;
  width: 100%;
}
.lp_wrap .sengan .arrow2 {
  position: absolute;
  top: 61.55%;
  left: 11.8%;
  width: 76.4%;
}
.lp_wrap .sengan .arrow2 img {
  transform: translateY(-33%);
}
.lp_wrap .sengan .arrow2.trigger.move img {
  animation: 1.6s sengan_arrow2 linear 3 forwards;
}
@keyframes sengan_arrow2 {
  0%, 10%, 80%, 100% {
    transform: translateY(0%);
    opacity: 1;
  }
  20% {
    transform: translateY(0%);
    opacity: 0;
  }
  30% {
    transform: translateY(-33%);
    opacity: 0;
  }
  40%, 50% {
    transform: translateY(-33%);
    opacity: 1;
  }
}
.lp_wrap .sengan .fk2 {
  position: absolute;
  top: 58.7%;
  left: 6.666%;
  width: 86.667%;
}
.lp_wrap .sengan .fk2.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-20%);
}
.lp_wrap .sengan .fk2.trigger.move {
  opacity: 1;
  transform: translateY(0);
}